{
	"stateVersion": 68,
	"global_desktopSettings_openAtLogin": false,
	"global_config_byServer": {
		"https://api.bitwarden.com": {
			"featureStates": {
				"display-eu-environment": true,
				"browser-fileless-import": false,
				"return-error-on-existing-keypair": true,
				"use-tree-walker-api-for-page-details-collection": true,
				"duo-redirect": true,
				"enable-consolidated-billing": true,
				"AC-1795_updated-subscription-status-section": true,
				"email-verification": true,
				"anh-fcmv1-migration": true,
				"extension-refresh": false,
				"restrict-provider-access": true,
				"PM-4154-bulk-encryption-service": false,
				"vault-bulk-management-action": true,
				"ac-2059-member-access-report": true,
				"block-legacy-users": true,
				"inline-menu-field-qualification": true,
				"two-factor-component-refactor": false,
				"inline-menu-positioning-improvements": true,
				"ac-2833-provider-client-vault-privacy-banner": false,
				"pm-8285-device-trust-logging": true,
				"authenticator-2fa-token": true,
				"AC-2708-upgrade-password-manager-sub": true,
				"idp-auto-submit-login": true,
				"unauth-ui-refresh": false,
				"generate-identity-fill-script-refactor": true,
				"delay-fido2-page-script-init-within-mv2": true,
				"ac-1698-members-two-fa-query-optimization": true,
				"native-carousel-flow": false,
				"native-create-account-flow": false,
				"pm-10308-account-deprovisioning": false,
				"notification-bar-add-login-improvements": true,
				"AC-2476-deprecate-stripe-sources-api": false,
				"persist-popup-view": false,
				"cipher-key-encryption": false,
				"enable-new-card-combined-expiry-autofill": true,
				"storage-reseed-refactor": true,
				"PM-8163-trial-payment": false,
				"remove-server-version-header": false,
				"pm-13227-access-intelligence": false,
				"pm-12337-refactor-sso-details-endpoint": true,
				"pm-13322-add-policy-definitions": true,
				"pm-10863-limit-collection-creation-deletion-split": true,
				"generator-tools-modernization": false,
				"new-device-verification": false
			},
			"version": "2024.11.0",
			"gitHash": "6862a9bb",
			"server": null,
			"utcDate": "2024-11-16T00:49:28.039Z",
			"environment": {
				"cloudRegion": "US",
				"vault": "https://vault.bitwarden.com",
				"api": "https://api.bitwarden.com",
				"identity": "https://identity.bitwarden.com",
				"notifications": "https://notifications.bitwarden.com",
				"sso": "https://sso.bitwarden.com"
			}
		},
		"https://bw.airikr.me/api": {
			"featureStates": {
				"fido2-vault-credentials": true,
				"flexible-collections-v-1": false,
				"key-rotation-improvements": true
			},
			"version": "2024.2.0",
			"gitHash": "38aad4f7",
			"server": {
				"name": "Vaultwarden",
				"url": "https://github.com/dani-garcia/vaultwarden"
			},
			"utcDate": "2024-11-16T00:50:52.663Z",
			"environment": {
				"vault": "https://bw.airikr.me",
				"api": "https://bw.airikr.me/api",
				"identity": "https://bw.airikr.me/identity",
				"notifications": "https://bw.airikr.me/notifications",
				"sso": ""
			}
		}
	},
	"global_applicationId_appId": "55e5f9a8-60c8-49e9-a98d-b47e02a43009",
	"global_desktopSettings_window": {
		"width": 950,
		"height": 600,
		"isMaximized": true,
		"displayBounds": {
			"x": 0,
			"y": 0,
			"width": 1280,
			"height": 800
		},
		"x": 165,
		"y": 80,
		"zoomFactor": 1
	},
	"global_biometricSettings_promptCancelled": null,
	"global_environment_environment": {
		"region": "Self-hosted",
		"urls": {
			"base": "https://bw.airikr.me",
			"api": null,
			"identity": null,
			"webVault": null,
			"icons": null,
			"notifications": null,
			"events": null,
			"keyConnector": null
		}
	}
}